Oracle Linux 6134 Published by

A pesign security update has been released for Oracle Linux 9.



El-errata: ELSA-2023-1067 Important: Oracle Linux 9 pesign security update


Oracle Linux Security Advisory ELSA-2023-1067

  http://linux.oracle.com/errata/ELSA-2023-1067.html

The following updated rpms for Oracle Linux 9 have been uploaded to the Unbreakable Linux Network:

x86_64:
pesign-115-6.0.1.el9_1.x86_64.rpm

aarch64:
pesign-115-6.0.1.el9_1.aarch64.rpm

SRPMS:
  http://oss.oracle.com/ol9/SRPMS-updates//pesign-115-6.0.1.el9_1.src.rpm

Related CVEs:

CVE-2022-3560



Description of changes:

[115-6.0.1]
- Update Oracle Linux test certificates [Orabug: 31928433]

[115-6]
- Fix chmod invocation
- Resolves: CVE-2022-3560

[115-5]
- Deprecate pesign-authorize and drop ACL use
- Resolves: CVE-2022-3560

_______________________________________________